Skip to main content
OCLC Support

EZproxy

EZproxy V6.4.4 Released

You can now download and update to EZproxy V6.4.4. If you have not already upgraded to EZproxy V6.x, you will need to obtain an OCLC Web Service Key (WSKey).

This release was built with OpenSSL 1.0.2o to provide access to the most up-to-date security configuration options. You can find more information about these updates and others in the EZproxy V6.4.4 release notes.

  • Was this article helpful?